<div class="form-group">
  <label for="{{nameField}}">{{label}}</label>
  <span *ngIf="required" class="field-required">*</span>
  <input type="password"
         id="{{nameField}}"
         name="{{nameField}}"
         validation
         class="form-control"
         [minLength]="minLength"
         [maxLength]="maxLength"
         [value]="value"
         [required]="required"
         [feedback]="false"
         pPassword>
</div>
